[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ALSA volume is very low (was: Re: ALSA not working in 2.6.5 Kernel (PB G4 1G))



On Fri, 2004-04-23 at 02:42, Alberto Viniegra Ilarregui wrote:
> El jue, 22-04-2004 a las 18:35, Soeren Sonnenburg escribió:
[...]
> > > xmms is known not to use ALSA correctly.
> > 
> > 
> > ?? I use it all the time here and it works nicely since march... guys
> > just upgrade IIRC it is working since 1.2.9 ...
> > 
>   Installed: (none)
>   Candidate: 1.0.3-1
>   Version Table:
>      1.0.3-1 0
>         500 ftp://ftp.rediris.es sarge/main Packages
> 
> 
> 1.2.9???? sorry, but it doesn't exist in alsaproject.org :P

I was talking about the xmms version which is around 1.2.10 now ... alsa
is at 1.0.4 currently...

Soeren



Reply to: